html,body { height:100%; }

body{
    background-color: #F2EFEB
}


.navbar{
    background-color: #343434;

}


#logo {
    width: 110px;
}

#homelink{

    font-size: 3rem;
    color:  white;
    text-decoration: none;
    margin-left: 1rem

}

#homelink:hover{
    color:  white;
    text-decoration: none

}

#sbutton{
    background-color: lightgray;
    border-color: lightgray;
    border-radius: 0px 5px 5px 0px;
    color: #343434
}


.nav-link{
    cursor: pointer;
    color: #;
}


.btn-primary{
    background-color:  #98c11f;
    border-color: #98c11f 

}


#loadModaldialog{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%) !important;

}

#loadModalContent{
    background: transparent;
    border: none
}


.modal-body{
    height: 80vh;
    overflow-y: scroll;

}

.navbar-nav li.active > a{
    color: #98c11f
}

@media(max-width: 1200px) {


    #homelink{

        margin-left: 0;
        font-size: 2rem;
    
    }

    #logo {
        width: 80px;
    }


}